Download the JDK
Search the Tutorials
Hide the TOC
Trail: Essential Classes
Lesson: The Platform Environment
The Platform Environment
Configuration Utilities
Properties
Command-Line Arguments
Environment Variables
Other Configuration Utilities
System Utilities
Command-Line I/O Objects
System Properties
The Security Manager
Miscellaneous Methods in System
PATH and CLASSPATH
Questions and Exercises
Home Page > Essential Classes > The Platform Environment
System Utilities

> The `System` class implements a number of system utilities. Some of these have already been covered in the previous section on Configuration Utilities. This section covers some of the other system utilities.

Previous page: Other Configuration Utilities
Next page: Command-Line I/O Objects